/*
Template00 (TID 40)
3rd column
*/

#header {
  width: 980px;
  background: url(../images/header-bg-3.png?00) no-repeat 0 0;
  padding-left: 16px;
  padding-right: 16px;
}
#navSite {
  width: 965px;
}
#pageContent {
  width: 738px;
}
#right {
  display: block;
  position: absolute;
  top: 0;
  right: 7px;
  width: 180px;
}
#right .html00, #right .calendar{
overflow: hidden!important;
}
#right h2 span {
	display: block;
}